
Redmine - Feature #7805

Filter issues by relation type

2011-03-07 21:24 - Gerry Hawkins

Status: Closed Start date: 2011-03-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I have not found a way to search for issues that block something.

ie. show me all open issues for a given project / milestone that block another issue.

Having a filter in the issue search of 'related' with the existing options ( 'blocks', 'blocked by', 'duplicates', 'duplicated by', ...) would

allow that.

I would like to display the relationship type in the search results so that field should be in the display options / grouping options

section. But it probably should not be in the defaults for display.

Related issues:

Is duplicate of Redmine - Feature #3265: Filter on issue relations Closed 2009-04-29

History

#1 - 2011-03-08 21:18 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Subject changed from can not filter issues using related by values to Filter issues by relation type

#2 - 2011-04-12 16:33 - Maxim Nikolaevich

this issue looks like #4985

#3 - 2011-04-12 16:36 - Gerry Hawkins

Thanks Maxim. It does sound very much like what #4985 is talking about.

#4 - 2012-09-27 21:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
